<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
VersionCount Property (IEdmEnumeratorVersion5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmEnumeratorVersion5 Interface : VersionCount Property (IEdmEnumeratorVersion5)

Visual Basic
C#
C++/CLI
Gets the number of versions of this file.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property VersionCount As System.Integer

C# |
--- | ---

    System.int VersionCount {get;}

C++/CLI |
--- | ---

    property System.int VersionCount {
       System.int get();
    }

#### Property Value

Number of versions

# Example

Get File Version Information (C#)
Get File Version Information (VB.NET)

# See Also

####

IEdmEnumeratorVersion5 Interface
IEdmEnumeratorVersion5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2